"LocalizedStrings.dkRemaining" = "Tps restant";
"LocalizedStrings.dkTalkTime" = "Temps d\'annonce";
"LocalizedStrings.dkVolume" = "Volume:";
"LocalizedStrings.dkPitch" = "Var. Vitesse:";
"LocalizedStrings.dkOutput" = "Sortie:";
"LocalizedStrings.dkLoadProgram" = "Charger un programme...";
"LocalizedStrings.dkSaveProgram" = "Sauver le programme...";
"LocalizedStrings.dkSaveProgramAs" = "Sauver le programme sous...";
"LocalizedStrings.dkLoadSpotList" = "Charger une liste Spot...";
"LocalizedStrings.dkAddSpotList" = "Ajouter une liste Spot...";
"LocalizedStrings.dkSaveSpotList" = "Sauver une liste Spot...";
"LocalizedStrings.dkSaveSpotListAs" = "Sauver une liste Spot sous...";
"LocalizedStrings.dkShowinFinder" = "Montrer dans le Finder";
"LocalizedStrings.dkRefreshMenus" = "Rafraichir les Liste de lecture";
"LocalizedStrings.dkCloseWindow" = "Fermer la fenêtre";
"LocalizedStrings.dkQuit" = "Quitter";
"LocalizedStrings.dkFunctions" = "Fonctions";
"LocalizedStrings.dkFile" = "Fichier";
"LocalizedStrings.dkEdit" = "Édition";
"LocalizedStrings.dkWindow" = "Fenêtre";
"LocalizedStrings.dkAboutRadiologikScheduler" = "A propos de Radiologik Scheduler";
"LocalizedStrings.dkPreferences" = "Préférences";
"LocalizedStrings.dkUndo" = "Annuler";
"LocalizedStrings.dkCut" = "Couper";
"LocalizedStrings.dkCopy" = "Copier";
"LocalizedStrings.dkPaste" = "Coller";
"LocalizedStrings.dkClear" = "Effacer";
"LocalizedStrings.dkSelectAll" = "Tout sélectionner";
"LocalizedStrings.dkTrackProperties" = "Propriétés de la piste";
"LocalizedStrings.dkRegistration" = "Enregistrement...";
"LocalizedStrings.dkCheckforUpdate" = "Vérifier les mises à jour...";
"LocalizedStrings.dkStartProgram" = "Démarrer le Programme:";
"LocalizedStrings.dkStartCueSpot" = "Démarrer/Préécoute Spot:";
"LocalizedStrings.dkCueProgram" = "Préécoute du programme:";
"LocalizedStrings.dkCopytoProgram" = "Copier vers le programme:";
"LocalizedStrings.dkCopytoSpot" = "Copier vers la liste Spot:";
"LocalizedStrings.dkSearchLibrary" = "Chercher dans la librairie";
"LocalizedStrings.dkSwitchTab" = "Changer d\'onglet:";
"LocalizedStrings.dkMinimize" = "Réduire";
"LocalizedStrings.dkZoom" = "Zoom";
"LocalizedStrings.dkPublishingExceptions" = "Exceptions de publication";
"LocalizedStrings.dkSeconds" = "secondes";
"LocalizedStrings.dkSetKeys" = "Affecter les touches...";
"LocalizedStrings.dkTalk" = "((o))";
"LocalizedStrings.dkProperties" = "Propriétés";
"LocalizedStrings.dkReset" = "RAZ";
"LocalizedStrings.dkLibrary" = "Discothèque";
"LocalizedStrings.dkSpot3" = "Spot [3]";
"LocalizedStrings.dkPalette" = "Cartoucheur";
"LocalizedStrings.dkPlayedLog" = "Historique de lecture";
"LocalizedStrings.dkTitle" = "Titre";
"LocalizedStrings.dkArtistTitle" = "Artiste - Titre";
"LocalizedStrings.dkLength" = "Durée";
"LocalizedStrings.dkStart" = "Début:";
"LocalizedStrings.dkEnd" = "Fin";
"LocalizedStrings.dkAttributes" = "Actions";
"LocalizedStrings.dkAlbum" = "Album";
"LocalizedStrings.dkGenre" = "Genre";
"LocalizedStrings.dkComment" = "Commentaire";
"LocalizedStrings.dkFormat" = "Format";
"LocalizedStrings.dkLastPlayed" = "Dernière lecture";
"LocalizedStrings.dkArtist" = "Artiste";
"LocalizedStrings.dkYear" = "Année";
"LocalizedStrings.dkComposer" = "Compositeur";
"LocalizedStrings.dkTime" = "Heure";
"LocalizedStrings.dkLocation" = "Chemin";
"LocalizedStrings.dkProgramTop" = "Au début";
"LocalizedStrings.dkProgramBottom" = "A la fin";
"LocalizedStrings.dkiTunesPlaylist" = "Liste iTunes:";
"LocalizedStrings.dkTop" = "Début";
"LocalizedStrings.dkBottom" = "Fin";
"LocalizedStrings.dkClearList" = "Effacer la liste...";
"LocalizedStrings.dkSpot" = "Spot";
"LocalizedStrings.dkImportSearch" = "Chercher et importer:";
"LocalizedStrings.dkiTunesLibrary" = "Discothèque iTunes";
"LocalizedStrings.dkClearLibrary" = "Effacer la liste...";
"LocalizedStrings.dkOpenLog" = "Ouvrir l\'historique dans la console";
"LocalizedStrings.dkRemainingProgramTime" = "Temps restant au Programme: ";
"LocalizedStrings.dkProgramTracks" = "Titres dans le Programme: ";
"LocalizedStrings.dkSpotTracks" = "Titres Spots: ";
"LocalizedStrings.dkLibraryTracks" = "Titres de la Discothèque: ";
"LocalizedStrings.dkGain" = "Gain: ";
"LocalizedStrings.dkOFF" = "Arrêt";
"LocalizedStrings.dkTOTH" = "T O T H";
"LocalizedStrings.dkRecent" = "Récent:";
"LocalizedStrings.dkSaveinFile" = "Sauver dans le fichier";
"LocalizedStrings.dkDefault" = "Défaut";
"LocalizedStrings.dkSearch" = "Chercher:";
"LocalizedStrings.dkUnregistered" = "Non enregistré";
"LocalizedStrings.dkRegisteredto" = "Enregistré à";
"LocalizedStrings.dkRegistrationFailed" = "L\'enregistrement a échoué.";
"LocalizedStrings.dkRegChangeFailed" = "Le changement d\'enregistrement a échoué.";
"LocalizedStrings.dkAreAPair" = "Le nom et le numéro sont appairés. Si vous les avez perdus, contactez jay@macinmind.com.";
"LocalizedStrings.dkRegKept" = "L\'enregistrement original sera conservé.";
"LocalizedStrings.dkSureTrackList" = "Etes vous sûr de vouloir effacer cette liste \?";
"LocalizedStrings.dkCancel" = "Annuler";
"LocalizedStrings.dkBetaThisVersion" = "Cette version de";
"LocalizedStrings.dkBetahasexpired" = "a expiré.";
"LocalizedStrings.dkBetaPleasevisit" = "Veuillez visiter le";
"LocalizedStrings.dkBetasite" = "site à macinmind.com pour télécharger une version à jour.";
"LocalizedStrings.dkVisitMacinMind" = "Visitez macinmind.com";
"LocalizedStrings.dkUpdateAuto" = "Rechercher automatiquement les mises à jours";
"LocalizedStrings.dkVisit" = "Visitez le site";
"LocalizedStrings.dkStop" = "Arrêt:";
"LocalizedStrings.dkUpdateAndNewer" = "et une nouvelle version";
"LocalizedStrings.dkDownload" = "Télécharger";
"LocalizedStrings.dkPublishingExceptionsTitle" = "Exceptions de publication";
"LocalizedStrings.dkStationID" = "ID Station";
"LocalizedStrings.dkPreferenceSet" = "Préférences DJ:";
"LocalizedStrings.dkRemoveandRename" = "Enlever et renommer les pré-réglages dans le Finder";
"LocalizedStrings.dkNew" = "Nouveau...";
"LocalizedStrings.dkPreferenceTab0" = "Général";
"LocalizedStrings.dkOverlapColon" = "Mix:";
"LocalizedStrings.dkVoiceOverFadeUp" = "";
"LocalizedStrings.dkVoiceoverDucking" = "Démarrage Voiceover:";
"LocalizedStrings.dkAutoOnAtStartup" = "Mode Auto activé au démarrage";
"LocalizedStrings.dkRestorePlayingAtStartup" = "Restaurer la lecture au démarrage";
"LocalizedStrings.dkRegisterPlayed" = "Sauver l\'historique de diffusion dans iTunes lorsque le mode historique de la sortie du lecteur est activé";
"LocalizedStrings.dkartistTrack" = "<a> = artiste, <t> = titres";
"LocalizedStrings.dkPublishingInfo" = "Informations affichées lorsque les lecteurs 1 && 2 sont arrêtés:";
"LocalizedStrings.dkArtistColon" = "Artiste:";
"LocalizedStrings.dkTitleColon" = "Titre:";
"LocalizedStrings.dkLog" = "Tracer";
"LocalizedStrings.dkLabel" = "Identifiant:";
"LocalizedStrings.dkNicecastPublish" = "Publier";
"LocalizedStrings.dkOutputSansColon" = "Sortie";
"LocalizedStrings.dkLibTrackProps" = "Librairie/Propriétés de la piste:";
"LocalizedStrings.dkUseSoundCheck" = "Utiliser les réglages de volume iVolume / iTunes";
"LocalizedStrings.dkVisitiVolume" = "Visiter le site iVolume";
"LocalizedStrings.dkSearchSansColon" = "Chercher";
"LocalizedStrings.dkNothingSet" = "Aucun réglage";
"LocalizedStrings.dkRadiologikDJPrefs" = "Préférences Radiologik Scheduler";
"LocalizedStrings.dkPitchReset" = "RAZ var. vitesse:";
"LocalizedStrings.dkInterruptAt" = "Interrompre @";
"LocalizedStrings.dkPurchaseOnline" = "Acheter en ligne...";
"LocalizedStrings.dkContinue" = "Continuer";
"LocalizedStrings.dkEnterRegCode" = "Entrer le code d\'enregistrement...";
"LocalizedStrings.dkRLDJRegistration" = "Enregistrement de Radiologik DJ";
"LocalizedStrings.dkLegal" = "Cet avertissement est également disponible dans le manuel de Radiologik DJ accessible depuis le menu Aide de Radiologik DJ. \r\rRadiologik DJ est un partagiciel. Si vous l\'utilisez régulièrement, veuillez vous enregistrer et acquitter le montant de la licence. \r\rVous pouvez faire des copies de ce logiciel et les distribuer tant que le logiciel n\'est modifié en aucune manière, et que les informations d\'enregistrement ne sont pas jointes à la copie du logiciel. \r\rVous n\'êtes pas autorisé à vendre des copies de ce logiciel. Vous ne pouvez louer, ou distribuer ce logiciel dans le cadre d\'un ensemble de partagiciels échantillons sans l\'accord de l\'auteur.  Vous ne pouvez pas décompiler, désassembler, effectuer une rétro-ingénierie, copier, ou générer une tâche dérivée de l\'usage de ce logiciel.\r\rVous êtes autorisé à faire une copie de sauvegarde de ce logiciel. Vous pouvez faire des copies d\'archives des logiciels pour chaque licence obtenue en vertu du présent Accord. Vous pouvez faire des copies de la documentation écrite qui accompagne le logiciel dans le cadre de l\'utilisation du logiciel. \r\rGarantie limitée / Limitation de responsabilité : \r\rCe logiciel est fourni \"en l\'état\", l\'enregistrement supprime le rappel d\'inscription périodique. Le partagiciel vous permet \"d\'essayer avant d\'acheter\" et de ce fait je considère que vous êtes satisfait du logiciel avant de l\'enregistrer. \r\rCette garantie remplace toute autre garantie, expresse ou implicite, notamment les garanties implicites de qualité marchande et d\'adéquation à un usage particulier. En aucun cas, l\'auteur ne sera responsable vis à vis de vous pour des dommages directs ou indirects, ou d\'autres dommages découlant de l\'utilisation ou de l\'impossibilité d\'utiliser le logiciel. \r\rAssistance à la clientèle : \r\rJe tenterai de répondre aux demandes de support technique des utilisateurs enregistrés, mais ce service doit demeurer dans des proportions raisonnables, et je risque de ne pas pouvoir résoudre toutes les demandes de support. Je ne peux apporter de support pour le logiciel que s\'il est utilisé dans les conditions et sur les systèmes d\'exploitation pour laquelle il est conçu. \r\rConditions Générales :\r\rSi l\'un des termes ou stipulations des présentes se révèle non valide, nul ou inapplicable, les autres clauses du présent contrat restent néanmoins en vigueur. \rCet accord sera régi par les lois de l\'État de l\'Illinois.";
"LocalizedStrings.dkDisagree" = "Refuser";
"LocalizedStrings.dkAgree" = "Accepter";
"LocalizedStrings.DKLegalTitlebar" = "Accord de licence Radiologik DJ";
"LocalizedStrings.dkPrefPresetName" = "Nom du préréglage:";
"LocalizedStrings.dkImporting" = "Importation...";
"LocalizedStrings.dkStartProgramSansColon" = "Démarrer le Programme";
"LocalizedStrings.dkStartCueSpotSansColon" = "Démarrer/Préécoute Spot";
"LocalizedStrings.dkCueProgramSansColon" = "Préécoute du programme";
"LocalizedStrings.dkCopyToProgramSansColon" = "Copier vers le programme";
"LocalizedStrings.dkCopytoSpotSansColon" = "Copier vers la liste Spot";
"LocalizedStrings.dkSwitchTabSansColon" = "Changer d\'onglet";
"LocalizedStrings.dkShowFolder" = "Montrer le dossier";
"LocalizedStrings.dkpercent" = "pour cent";
"LocalizedStrings.dkHint" = "Note finale :";
"LocalizedStrings.dkHelpFolder" = "fr.Help";
"LocalizedStrings.dkHelp" = "Aide Radiologik Scheduler";
"LocalizedStrings.dkPlayer1" = "Lecteur 1";
"LocalizedStrings.dkPlayer2" = "Lecteur 2";
"LocalizedStrings.dkPlayer3" = "Lecteur 3";
"LocalizedStrings.dkPlayer1FadeFinish" = "Lecteur 1 atténuer et finir:";
"LocalizedStrings.dkPlayer2FadeFinish" = "Lecteur 2 atténuer et finir:";
"LocalizedStrings.dkPlayer3FadeFinish" = "Lecteur 3 atténuer et finir:";
"LocalizedStrings.dkListText" = "Texte de la liste:";
"LocalizedStrings.dkSmall" = "petite";
"LocalizedStrings.dkWindow1" = "Fenêtre:";
"LocalizedStrings.dkPlayerAutoOFF" = "Lecteur Auto OFF:";
"LocalizedStrings.dkPlayerAutoON" = "Lecteur Auto ON:";
"LocalizedStrings.dkPlayerStop" = "Lecteur Arrêt:";
"LocalizedStrings.dkPlayerPlaying" = "Jeu de Joueur:";
"LocalizedStrings.dkSampleText" = "Texte d\'exemple";
"LocalizedStrings.dkSkip" = "Ignorer settee version";
"LocalizedStrings.dkDuplicate" = "Dupliquer";
"LocalizedStrings.dkRemove" = "Supprimer";
"LocalizedStrings.dkBeforeThat" = "Vieux:";
"LocalizedStrings.dkNow" = "Actuel:";
"LocalizedStrings.dkPublishAlbum" = "Éditez l\'album";
"LocalizedStrings.dkMute" = "Silence 1-3";
"LocalizedStrings.dkLeft" = "Gauche:";
"LocalizedStrings.dkRight" = "Droite:";
"LocalizedStrings.dkSave" = "Enregistrer";
"LocalizedStrings.dkFindandReplace" = "Rechercher et remplacer…";
"LocalizedStrings.dkTimeWeekdays" = "Temps\tDimanche\tLundi\tMardi\tMercredi\tJeudi\tVendredi\tSamedi";
"LocalizedStrings.dkWeekBeginning" = "Début de semaine";
"LocalizedStrings.dkColor" = "Couleur:";
"LocalizedStrings.dkWeekdayMonday" = "Lundi";
"LocalizedStrings.dkWeekdayTuesday" = "Mardi";
"LocalizedStrings.dkWeekdayWednesday" = "Mercredi";
"LocalizedStrings.dkWeekdayThursday" = "Jeudi";
"LocalizedStrings.dkWeekdayFriday" = "Vendredi";
"LocalizedStrings.dkWeekdaySaturday" = "Samedi";
"LocalizedStrings.dkWeekdaySunday" = "Dimanche";
